.l-row{
  margin-left: -10px;
  margin-right: -10px;
  letter-spacing: -0.31em; /* Webkit: collapse white-space between units */
  *letter-spacing: normal; /* reset IE < 8 */
  *word-spacing: -0.43em; /* IE < 8: collapse white-space between units */
  text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */
  /* Use flexbox when possible to avoid `letter-spacing` side-effects. */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  /* Prevents distributing space between rows */
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
.l-col-u-12,
.l-col-u-11,
.l-col-u-10,
.l-col-u-9,
.l-col-u-8,
.l-col-u-7,
.l-col-u-6,
.l-col-u-5,
.l-col-u-4,
.l-col-u-3,
.l-col-u-2,
.l-col-u-1{
  padding: 0 10px;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  text-rendering: auto;
  display: inline-block;
  *display: inline; /* IE < 8: fake inline-block */
  zoom: 1;
}

.l-col-u-12{width: 100%;}
.l-col-u-11{width: 91.66%;}
.l-col-u-10{width: 83.33%;}
.l-col-u-9{width: 75%;}
.l-col-u-8{width: 66.66%;}
.l-col-u-7{width: 58.33%;}
.l-col-u-6{width: 50%;}
.l-col-u-5{width: 41.66%;}
.l-col-u-4{width: 33.33%;}
.l-col-u-3{width: 25%;}
.l-col-u-2{width: 16.66%;}
.l-col-u-1{width: 8.33%;}

/* SM */
@media screen and (min-width: 35.5em) {
  .l-col-sm-12,
  .l-col-sm-11,
  .l-col-sm-10,
  .l-col-sm-9,
  .l-col-sm-8,
  .l-col-sm-7,
  .l-col-sm-6,
  .l-col-sm-5,
  .l-col-sm-4,
  .l-col-sm-3,
  .l-col-sm-2,
  .l-col-sm-1{
    padding: 0 10px;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    *display: inline; /* IE < 8: fake inline-block */
    zoom: 1;
  }
  .l-col-sm-12{width: 100%;}
  .l-col-sm-11{width: 91.66%;}
  .l-col-sm-10{width: 83.33%;}
  .l-col-sm-9{width: 75%;}
  .l-col-sm-8{width: 66.66%;}
  .l-col-sm-7{width: 58.33%;}
  .l-col-sm-6{width: 50%;}
  .l-col-sm-5{width: 41.66%;}
  .l-col-sm-4{width: 33.33%;}
  .l-col-sm-3{width: 25%;}
  .l-col-sm-2{width: 16.66%;}
  .l-col-sm-1{width: 8.33%;}
}

/* MD */
@media screen and (min-width: 48em) {
  .l-col-md-12,
  .l-col-md-11,
  .l-col-md-10,
  .l-col-md-9,
  .l-col-md-8,
  .l-col-md-7,
  .l-col-md-6,
  .l-col-md-5,
  .l-col-md-4,
  .l-col-md-3,
  .l-col-md-2,
  .l-col-md-1{
    padding: 0 10px;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    *display: inline; /* IE < 8: fake inline-block */
    zoom: 1;
  }
  .l-col-md-12{width: 100%;}
  .l-col-md-11{width: 91.66%;}
  .l-col-md-10{width: 83.33%;}
  .l-col-md-9{width: 75%;}
  .l-col-md-8{width: 66.66%;}
  .l-col-md-7{width: 58.33%;}
  .l-col-md-6{width: 50%;}
  .l-col-md-5{width: 41.66%;}
  .l-col-md-4{width: 33.33%;}
  .l-col-md-3{width: 25%;}
  .l-col-md-2{width: 16.66%;}
  .l-col-md-1{width: 8.33%;}
}

/* LG */
@media screen and (min-width: 64em) {
  .l-col-lg-12,
  .l-col-lg-11,
  .l-col-lg-10,
  .l-col-lg-9,
  .l-col-lg-8,
  .l-col-lg-7,
  .l-col-lg-6,
  .l-col-lg-5,
  .l-col-lg-4,
  .l-col-lg-3,
  .l-col-lg-2,
  .l-col-lg-1{
    padding: 0 10px;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    *display: inline; /* IE < 8: fake inline-block */
    zoom: 1;
  }
  .l-col-lg-12{width: 100%;}
  .l-col-lg-11{width: 91.66%;}
  .l-col-lg-10{width: 83.33%;}
  .l-col-lg-9{width: 75%;}
  .l-col-lg-8{width: 66.66%;}
  .l-col-lg-7{width: 58.33%;}
  .l-col-lg-6{width: 50%;}
  .l-col-lg-5{width: 41.66%;}
  .l-col-lg-4{width: 33.33%;}
  .l-col-lg-3{width: 25%;}
  .l-col-lg-2{width: 16.66%;}
  .l-col-lg-1{width: 8.33%;}
}

/* XL */
@media screen and (min-width: 80em) {
  .l-col-xl-12,
  .l-col-xl-11,
  .l-col-xl-10,
  .l-col-xl-9,
  .l-col-xl-8,
  .l-col-xl-7,
  .l-col-xl-6,
  .l-col-xl-5,
  .l-col-xl-4,
  .l-col-xl-3,
  .l-col-xl-2,
  .l-col-xl-1{
    padding: 0 10px;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    *display: inline; /* IE < 8: fake inline-block */
    zoom: 1;
  }
  .l-col-xl-12{width: 100%;}
  .l-col-xl-11{width: 91.66%;}
  .l-col-v-10{width: 83.33%;}
  .l-col-xl-9{width: 75%;}
  .l-col-xl-8{width: 66.66%;}
  .l-col-xl-7{width: 58.33%;}
  .l-col-xl-6{width: 50%;}
  .l-col-xl-5{width: 41.66%;}
  .l-col-xl-4{width: 33.33%;}
  .l-col-xl-3{width: 25%;}
  .l-col-xl-2{width: 16.66%;}
  .l-col-xl-1{width: 8.33%;}
}



